"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.NotFoundLocation = exports.NotFoundDistrictCode = exports.NotFoundProvinceCode = exports.NotFoundRegionCode = exports.WrongDistrictCode = exports.WrongProvinceCode = exports.WrongRegionCode = void 0;
var wrong_region_code_error_1 = require("./wrong-region-code.error");
Object.defineProperty(exports, "WrongRegionCode", { enumerable: true, get: function () { return __importDefault(wrong_region_code_error_1).default; } });
var wrong_province_code_error_1 = require("./wrong-province-code.error");
Object.defineProperty(exports, "WrongProvinceCode", { enumerable: true, get: function () { return __importDefault(wrong_province_code_error_1).default; } });
var wrong_district_code_error_1 = require("./wrong-district-code.error");
Object.defineProperty(exports, "WrongDistrictCode", { enumerable: true, get: function () { return __importDefault(wrong_district_code_error_1).default; } });
var not_found_region_code_error_1 = require("./not-found-region-code.error");
Object.defineProperty(exports, "NotFoundRegionCode", { enumerable: true, get: function () { return __importDefault(not_found_region_code_error_1).default; } });
var not_found_province_code_error_1 = require("./not-found-province-code.error");
Object.defineProperty(exports, "NotFoundProvinceCode", { enumerable: true, get: function () { return __importDefault(not_found_province_code_error_1).default; } });
var not_found_district_code_error_1 = require("./not-found-district-code.error");
Object.defineProperty(exports, "NotFoundDistrictCode", { enumerable: true, get: function () { return __importDefault(not_found_district_code_error_1).default; } });
var not_found_location_error_1 = require("./not-found-location.error");
Object.defineProperty(exports, "NotFoundLocation", { enumerable: true, get: function () { return __importDefault(not_found_location_error_1).default; } });
