"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class NotFoundDistrictCode extends Error {
    constructor(message) {
        super(message);
        this.name = 'NotFoundDistrictCode';
    }
    static throwBecauseOf(code) {
        throw new this(`El código de distrito ${code} no ha sido encontrado`);
    }
}
exports.default = NotFoundDistrictCode;
