"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class NotFoundProvinceCode extends Error {
    constructor(message) {
        super(message);
        this.name = 'NotFoundProvinceCode';
    }
    static throwBecauseOf(code) {
        throw new this(`El código de provincia ${code} no ha sido encontrado`);
    }
}
exports.default = NotFoundProvinceCode;
