"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class WrongDistrictCode extends Error {
    constructor(message) {
        super(message);
        this.name = 'WrongDistrictCode';
    }
    static throwBecauseOf(code) {
        throw new this(`El código de distrito ${code} es incorrecto`);
    }
}
exports.default = WrongDistrictCode;
