export default class Ubigeo {
    private _district;
    private constructor();
    private getProvince;
    private getRegion;
    /**
     * Obtener el nombre del distrito
     */
    get district(): string;
    /**
     * Obtener el nombre de la provincia
     */
    get province(): string;
    /**
     * Obtener el nombre del departamento
     */
    get region(): string;
    /**
     * Obtener el código de ubigeo
     */
    get code(): string;
    /**
     * Crea instancia
     * @param code código de ubigeo
     */
    static code(code: string): Ubigeo;
    /**
     * Crea instancia
     * @param province nombre de provincia
     * @param district nombre de distrito
     */
    static location(province: string, district: string): Ubigeo;
    toString(): string;
}
