"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class ReplaceAccent {
    static replace(text) {
        const accents = {
            'á': 'a',
            'é': 'e',
            'í': 'i',
            'ó': 'o',
            'ú': 'u',
            'Á': 'A',
            'É': 'E',
            'Í': 'I',
            'Ó': 'O',
            'Ú': 'U'
        };
        const textWithoutAccents = text.split('').map((letter) => {
            return accents[letter] || letter;
        }).join('').toString();
        return textWithoutAccents;
    }
}
exports.default = ReplaceAccent;
