"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class NotFoundLocation extends Error {
    constructor(message) {
        super(message);
        this.name = 'NotFoundLocation';
    }
    static throwBecauseOf(ubicacion) {
        throw new this(`La ubicación ${ubicacion} no ha sido encontrado`);
    }
}
exports.default = NotFoundLocation;
