"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class WrongProvinceCode extends Error {
    constructor(message) {
        super(message);
        this.name = 'WrongProvinceCode';
    }
    static throwBecauseOf(code) {
        throw new this(`El código de provincia ${code} es incorrecto`);
    }
}
exports.default = WrongProvinceCode;
