"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class WrongRegionCode extends Error {
    constructor(message) {
        super(message);
        this.name = 'WrongRegionCode';
    }
    static throwBecauseOf(code) {
        throw new this(`El código de departamento ${code} es incorrecto`);
    }
}
exports.default = WrongRegionCode;
